/****RYAN****/
.logo-tagline { font-size:14px; color:#fff; text-align:center; line-height:20px; }
/*
.single-property .rec-slick-slider-outer-wrapper { max-width: 1300px; margin:0 auto; }
*/
body.single .epl_ui_tab_menu:nth-child(2),
body.single #dnh-single-map { display:none !important; }
body.single #dnh-single-floorplan { min-height:493px; }
/*
.single-property #dnh-single-photos .slick-slide { visibility:hidden; }
.single-property #dnh-single-photos .slick-slide.slick-active { visibility:visible; }
.single-property #dnh-single-photos .slick-slide img { width:auto !important; }
*/
.m-b-20 { margin-bottom:20px !important; }
/* Articles in Multi-Columns */
.newspaper {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;

	-webkit-column-gap: 2em; /* Chrome, Safari, Opera */
    -moz-column-gap: 2em; /* Firefox */
    column-gap: 2em;

	margin-bottom:1.5em;
	margin-top:1.5em;
}
.newspaper > p { margin:0; text-indent:2em; }
/* Footer */
.builder-module-footer .builder-module-element { margin-bottom:0 !important; }
.builder-module-footer { padding:0.5em 0; }
/* Home - Welcome */
.welcome-wb-background-wrapper { padding:3em 0; background-color:#373737 }
#builder-module-575ae34d42925 { padding-top:0; }
.welcome p { font-size:1.8em; }
.social-wb-background-wrapper { text-align:center; font-size:0; 
background: #373737; padding:32px 0; }
.social-wb-outer-wrapper { max-width:none !important;  }
.social-wb-background-wrapper .builder-module-sidebar { display:inline-block; float:none; }
#social-clickers { display:block; float:right; text-align:center; font-family:"Playfair Display",sans-serif; }
#social-clickers h2 { margin-bottom:0; font-size:32px; }
#social-clickers h4 { font-size:16px; }
#social-clickers ul { list-style-type:none; }
#social-clickers .fa { font-size:36px; color:#fff; display:block; width:100%; text-align:center; line-height:64px !important;}
.home #social-clickers .fa { color:#fff; }
#social-clickers li { float:left; display:block; width:64px; height:64px; text-align:center; }
#social-clickers a { display:block; line-height:64px; text-decoration:none; }
#social-clickers li:last-child { margin-right:0; }
.home .contact-info { float:left; margin-top:0; }


.home-featured h2 { text-align:center; font-size:32px; font-family:"Playfair Display",sans-serif; }
.fp-html-background-wrapper { padding:3em 0; box-shadow:0 0 8px rgba(255, 255, 255, 0.1); }

/* menu */
#menu-main .sub-menu a { background-color:#565656; color:#fff; font-size:14px; }
#menu-main .sub-menu a:hover { background-color:#F4F4F4;    color: #565656;}
#menu-main ul { top:80px; }

/* Home - Stellar Suburbs */
.home #epl_location_profile-2 h4 { margin-left:0; margin-right:0; }
.home #epl_recent_property-2 .epl-property-widget-image-only-wrapper { margin-right:-1.1%; margin-left:-1.1%; }

/* Home- latest listings */
.epl-property-widget-image-only-wrapper img {display:block;}
.epl-property-widget-image-only { background-color:#eee; overflow:hidden; }
/* Search Results*/
.property-box img { display:block; }
.search-wb-background-wrapper { padding:3em 0; box-shadow:0 0 8px rgba(255, 255, 255, 0.1); }
/* Pagenation */
.builder-module .epl-pagination span.current { background-color:#F4F4F4; }
.builder-module .epl-pagination a { background-color:#565656; color:#fff; }

.builder-module .epl-pagination a,
.builder-module .epl-pagination span {
	line-height:40px;
	height:40px;
	padding:0;
	display:inline-block;
	padding-left:0;
	padding-right:0;
	text-align:center;
}
.builder-module .epl-pagination a,
.builder-module .epl-pagination span.current {
	width:40px;
}
.builder-module .epl-pagination .nextpostslink,
.builder-module .epl-pagination .previouspostslink {
	box-sizing: border-box;
 }
.builder-module .epl-pagination a.first, .builder-module .epl-pagination a.last { width:auto; padding:0 5px; }
/* Meet the Team */
.epl-author-title, .author-title { font-size:20px; margin-bottom:0!important;}
.epl-author-archive .epl-author-box.epl-author-details { width:auto; float:none; padding-right:0; }
.epl-author-card.epl-author-child { overflow:hidden; }
.epl-author-box.epl-author-image { width:auto; padding-right:0; float:none; }
.epl-author-social-buttons .fa { font-size:1.5em; margin-right:15px; line-height:1.2; }
.builder-module .epl-author-icon.email-icon-24 { width:auto; height:auto; display:inline-block; }
.epl-author-info .epl-author-position, .epl-author-info .epl-author-contact, .epl-author-social-buttons .epl-author-email { font-size:1em; }
.label-mobile { display:none; }
.epl-author-content { margin-top:10px; }

.single-directory .entry-image {
    float: left;
    margin-right: 30px;
    text-align: center;
}
.single-directory .entry-image img {
    margin: 0 0 20px;
}
.epl-property-blog:hover .property-box-right {

    color: #373737;
}
.epl-property-blog:hover .icon.parking {
    background: url(images/sprite-car.svg) no-repeat !important;
}
.epl-property-blog:hover .icon.bath {
    background: url(images/sprite-bath.svg) no-repeat !important;
}
.epl-property-blog:hover .icon.beds {
    background: url(images/sprite-bed.svg) no-repeat !important;
}
.single-directory .entry-desc { padding-right:50px;}
/* Testimonial  */
.epl-testimonial-single .entry-thumbnail { float:left; }
.page-testimonials .epl-testimonial-archive > .epl-testimonial-single { border-bottom:1px solid #000; }
.page-testimonials .epl-testimonial-archive > .testimonial { padding:0 20px; }
.page-testimonials .epl-testimonial-archive > .testimonial:nth-child(odd) { background-color:#373737; }
.page-testimonials .epl-testimonial-archive > .testimonial:nth-child(even) { box-shadow:0 0 8px rgba(255, 255, 255, 0.1); }

/* Advanced Map */
.builder-module ul.epl_adv_map_list li.maptab-current { background-color:#F4F4F4; }

/* Gravity Forms */
.gfieldset-legend { margin-left:10px; padding:0 5px; }
.gfieldset > ul { margin:0 0.5em; }
.gform_wrapper .gfield_required { color:#f00; }
.gform_wrapper .gfield_required:first-child { margin-right:4px; margin-left:0;  }
.gform_wrapper .gfield_required:last-child { display:none; margin-right:0; margin-left:4px; }
.gform_wrapper .right_label .gfield_label { padding-top:6px; padding-bottom:6px; font-weight:400; margin-bottom:0; }
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:none !important;
}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio { padding-top:5px; padding-bottom:5px; }
.gform_wrapper ul.gfield_checkbox::after, .gform_wrapper ul.gfield_radio::after {
	clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.gform_wrapper .left_label input.medium,
.gform_wrapper .left_label select.medium,
.gform_wrapper .right_label input.medium,
.gform_wrapper .right_label select.medium {
	width:calc(70% - 24px);
}

.gform_wrapper ul.gfield_checkbox li,
.gform_wrapper ul.gfield_radio li
{ margin-bottom:0 !important; float:left; margin-right:10px; }
.gform_wrapper ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label
{ line-height:33px; display:inline; max-width:none; width:auto; font-size:inherit; margin-top:0; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label,
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label { font-weight:400; }
.gfield_checkbox input[type=checkbox] { margin-bottom:0; }
.gform_wrapper div.validation_error,
.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .validation_message,
.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper li.gfield_error textarea
 { color:#f00; border-color:#f00; }
.gform_wrapper .gform_body { width:auto !important; }
.gform_wrapper ul.gform_fields li.gfield { padding-right:16px; }
.gform_wrapper .field_description_below .gfield_description { padding-top:0px; font-size:0.9em; font-weight:normal; letter-spacing:1px; }
.gform_wrapper .ginput_container.ginput_container_multiselect .chosen-container.chosen-container-multi ul.chosen-choices li.search-field input.default { height:auto; }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice { line-height:20px; }
.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close { top:7px; }

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
 { background-color:#333; }
 .gform_wrapper .chosen-container { width:70% !important; }
 .gform_wrapper .chosen-container-multi .chosen-drop .active-result { color:#333; }
 .gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] { height:auto; }

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning
  { border-color:#f00; }
.gform_wrapper form ul.gform_fields:not(.top_label) li.gfield_html_formatted { margin-left:0; width:auto; }
.ui-datepicker-title select { padding-top:2px; padding-bottom:2px; background-image:none; appearance:normal; -moz-appearance:normal; -webkit-appearance:normal; margin-top:0; height:30px; display:inline; }

.builder-module-block img.ui-datepicker-trigger { margin-top:0; top:0; }

.contact-info, .contact-info th, .contact-info td { border:0; }
.contact-info .fa { color:#fff; font-size:1.1em; width:22px; text-align:center; margin-right:5px; }
body.home .contact-info .fa { color:#fff; }
.contact-info td { text-align:left; line-height:21px; }
.contact-info td a { display:inline; }
.contact-detail { margin-top:60px !important; }
.contact-detail button { font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif; font-size:16px; }
.contact-map { width:100%; height:410px; display:block; box-shadow:0 1px 3px 0 rgba(1,51,0, 0.4); margin: 0px 0px 32px 0px; }
.contact-form .gform_description { margin-bottom:24px !important; }

/* Quick Search */
body.page-commercial .epl-search-slim .epl-search-row,
body.page-commercial .epl-search-slim .epl-search-submit { width:20%; }

.epl-shortcode-listing { margin-left:-5px; margin-right:-5px; }
.page-directory .epl-shortcode-listing { margin-left:0; margin-right:0; }
/**/
.epl-location-profiles-single .it-featured-image { display:block; }

/* Tenancy Application Form */
.tenancy-application-form .acknowledge > .gfield_label { display:none; }
.tenancy-application-form .acknowledge label .gfield_required { display:inline; }
.tenancy-application-form .gform_body > ul:first-child { margin-bottom:20px !important; padding:0 20px; }
.tenancy-application-form .gform_footer { margin-left:0 !important; }

/* Heading 1 */
.gform_wrapper .gsection .gfield_label,
.gform_wrapper h2.gsection_title,
.gform_wrapper h3.gform_title {
	font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:1.8em;
	color:#fff;
	line-height:normal;
}

/* Calculators */
.stamp-calc-wrap,
.mortgage-calc-wrap,
.epl-stampDuty h4.widget-title,
.epl-mortgage-calculator h4.widget-title {
	color:#373737;
}
.stamp-calc-vertical .epl-stamp-calc-span1, .mortgage-calc-vertical .epl-mortgage-calc-span1 { padding:0.5em 0; line-height:14px; }

#calculators { color:#373737; display:table; width:100%; max-width:900px; margin:50px auto 0; }
#calculators select { padding-right:45px; }
#calculators > div { display:table-cell; width:50%; height:100%; box-sizing:border-box; background-color:#E5E5E5; background-clip:content-box; }
#calculators > div:first-child { padding-right:2%; }
#calculators > div:last-child { padding-left:2%; }
#calculators .calc_content { padding:1px 20px; height:100%; }
#calculators h1 { margin:0; padding:5px 0 5px 20px; background-color:#fff; }
#calculators .calc_content > div { margin:10px 0; text-align:right;  }
#calculators .calc_content label { float:left; line-height:40px; }
#calculators input[type=text] { height:40px; }
#calculators input[type=radio] { margin-top:0; vertical-align:middle; }
#calculators button { margin-bottom:0; font-size:0.9em; }
#calculators .calc-btn button:first-child { margin-right:40px; }
.text-center { text-align:center !important; }


.builder-module-widget-bar-2 > div:first-child > div,
.builder-module-widget-bar-3 > div:first-child > div {
	 /* padding-left:1.5em; */ width:auto;
	}

#builder-module-591537bce0dcc > div:first-child > div {
	width: 100%
}
/*
.builder-module-widget-bar-2 > div:last-child > div,
.builder-module-widget-bar-3 > div:last-child > div { padding-right:1.5em; width:auto; }
*/
/******************************
	Responsive Design
******************************/
@media screen and (min-width: 1201px) {
	/* Meet the team */
	.epl-author-card.epl-author-child { width:18% !important; margin-right:2.5%; }
	.epl-author-card.epl-author-child:nth-child(5n) { margin-right:0; }
}
@media screen and (max-width: 1500px) {
	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 25%; }
	.home .builder-module .epl-property-blog:nth-child(5) { display: none; }
}
@media screen and (max-width: 1350px) {
	/* Global */
	.builder-module-background-wrapper > .builder-module-outer-wrapper { padding-left:15px; padding-right:15px; box-sizing:border-box; }
	#builder-module-580534f49abbb-outer-wrapper,
	#builder-module-581bed12c2de8-outer-wrapper, /* Quick Search */
	#builder-module-58055097cf724-outer-wrapper	{
		padding-left:0 !important; padding-right:0 !important;
	}
	.builder-module .epl-search-slim { border-width:1px 0; }
}
@media screen and (max-width: 1250px) {
	/* Header */
	.builder-module-navigation li a,
	.builder-module-navigation .current_page_item li a,
	.builder-module-navigation .current-cat li a,
	.builder-module-navigation .current-menu-item li a {
		padding-left:20px;
		padding-right:20px;
	}

	/* Home - Contact */
	#social-clickers, .home .contact-info { float:none; }
	#social-clickers li { float:none; display:inline-block; }
}
@media screen and (max-width: 1200px) {
	/* Header */
	.builder-module-navigation li a,
	.builder-module-navigation .current_page_item li a,
	.builder-module-navigation .current-cat li a,
	.builder-module-navigation .current-menu-item li a {
		font-size:16px;
		padding-left:16px;
		padding-right:16px;
	}

	/* Quick Search */
    .builder-module .epl-search-slim .epl-property_price_from,
    .builder-module .epl-search-slim .epl-property_price_to,
    .builder-module .epl-search-slim .epl-property_location,
    .builder-module .epl-search-slim .epl-property_category,
	.builder-module .epl-search-slim .epl-property_land_category,
	.builder-module .epl-search-slim .epl-property_bedrooms_min,
    .builder-module .epl-search-slim .epl-property_carport,
    .builder-module .epl-search-slim .epl-property_bathrooms,
	.builder-module .epl-search-slim .epl-search-submit-row	{
        width: 25%;
        margin-bottom: 5px;
    }
    .epl-search-submit-row .epl-search-btn,
    .builder-module .epl-search-slim .epl-search-submit-row .search-btn {
        width: 100% !important;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
	.builder-module .epl-search-slim { padding-bottom:5px; }

	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 33.3%; }
	.home .builder-module .epl-property-blog:nth-child(4) { display: none; }

	/* Home - Welcome */
	.welcome p { font-size:1.5em; }

	/* Meet the team */
	.epl-author-card.epl-author-child { width:23.5% !important; overflow:hidden; margin-right:2%; }
	.epl-author-card.epl-author-child:nth-child(4n) { margin-right:0; }

	/* Search Results */
	.epl-property-blog h3.entry-title { font-size:1.2em; }


	/* Property Display */
	.builder-module .epl-property-single .entry-title { font-size:2.7em; }
}
@media screen and (max-width: 1150px) {
	.builder-module-navigation li a,
	.builder-module-navigation .current_page_item li a,
	.builder-module-navigation .current-cat li a,
	.builder-module-navigation .current-menu-item li a {
		padding: 15px 24px;
	}
	/* Header */
	#menu-main ul { top:auto; }
	.header-html-outer-wrapper { padding-left:0 !important; padding-right:0 !important; }
	.header-html-background-wrapper { position:static; }
	/* Header */
	.builder-module-navigation li a,
	.builder-module-navigation .current_page_item li a,
	.builder-module-navigation .current-cat li a,
	.builder-module-navigation .current-menu-item li a {
		padding-left:24px;
		padding-right:24px;
	}
	.site-logo {
		float: none;
		text-align: center;
	}
	.site-logo a { display:inline-block;}
	.site-logo-image {
		float: none;
		margin-top:0;
		padding-top:10px;
	}
	.site-logo-image img {
		float: none;
	}
	.builder-module-navigation-menu-wrapper {
		/* display: table; */
		margin: 0 auto;
		float: right;
		width: 100%;
	}
	.builder-module-navigation-menu-wrapper .menu {
		display: table;
		margin: 0 auto;
		float: none;
	}
	.builder-container { margin-top:0; }
}
@media screen and (max-width: 1100px) {
	blockquote { padding-left:1.5em; padding-right:1.5em; }


	.header-html-background-wrapper {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}

}
@media screen and (max-width: 1050px) {

}
@media screen and (max-width: 1000px ) {
	.builder-module-background-wrapper > .builder-module-outer-wrapper { padding-left:10px; padding-right:10px; }


	/* Home - Welcome */
	.welcome p { font-size:1.2em; margin-bottom:1.2em; margin-top:1.2em; }

	.builder-module .epl-property-blog {
		width: 50%;
	}
	/* Articles in Multi-Columns */
	.newspaper {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
	/* Staff profile - remove Sidebar Column */
	#builder-module-571beae9717c7 .builder-module-sidebar-outer-wrapper { display:none !important; }
	#builder-module-571beae9717c7 .builder-module-element-outer-wrapper { width:100%; margin-right:0; }
	#builder-module-571beae9717c7 .builder-module-element-outer-wrapper > div { margin-right:0; }
	.gform_wrapper ul.gform_fields li.gfield { padding-right:0; }

	/* Advanced Map tab */
	.builder-module ul.map-tabs li,
	.builder-module ul.epl_adv_map_list li.maptab-current { padding:0.75em 1.4em; }

	/* Property Display */
	.builder-module .epl-property-single .entry-2-col.left,
	.builder-module .epl-property-single .entry-2-col.right	{
		float:none !important;
		margin-right:0;
		margin-left:0;
		width:auto !important;
	}
	.builder-module .epl-property-single .entry-title { font-size:2.3em; }
	.builder-module .epl-property-single .entry-2-col .content-col { margin-right:0; }
	.builder-module .epl-property-single .entry-2-col .sidebar-col { margin-left:0; }
}
@media screen and (max-width: 950px ) {


	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 50%; }
	.home .builder-module .epl-property-blog:nth-child(3) { display: none; }

}
@media screen and (max-width: 900px ) {
	/* Header */
	.builder-module-navigation li a,
	.builder-module-navigation .current_page_item li a,
	.builder-module-navigation .current-cat li a,
	.builder-module-navigation .current-menu-item li a {
		padding-left:20px;
		padding-right:20px;
	}
	.home .epl-slider-current-slide .epl-slider-content-box {
		top:45%;
	}
	/* Widget 3 Columns */
	.builder-module-widget-bar-3 > div {
		float: none !important;
		margin: 0 0 20px !important;
		width: 100% !important;
	}
	.builder-module-widget-bar-3 > div > div { /*padding-left:1.5em; padding-right:1.5em;*/ width:100% !important; box-sizing:border-box; }
	#builder-module-575ae8e609f83-background-wrapper .middle .widget { margin-left:0; margin-right:0;}
	/* Meet the team 32		2 */
	.epl-author-card.epl-author-child { width:32% !important; margin-right:2%; }
	.epl-author-card.epl-author-child:nth-child(4n) { margin-right:2%; }
	.epl-author-card.epl-author-child:nth-child(3n) { margin-right:0; }
	
	/* Quick Search - Commercial */
	body.page-commercial .epl-search-slim .epl-search-row { width:50%; margin-bottom:5px; }
	body.page-commercial .epl-search-slim .epl-search-submit { width:100%; }

	/* Calculators */
	#calculators { display:block; width:auto;  }
	#calculators > div { display:block; margin:0 auto; width:auto; max-width:430px; }
	#calculators > div:first-child { padding-right:0; margin-bottom:20px; }
	#calculators > div:last-child { padding-left:0; }
	#calculators .calc_content, #calculators h1 { padding-left:10px; padding-right:10px; }

	/* Contact Us */
	.page-contact .builder-module-widget-bar-outer-wrapper { padding-left:0; padding-right:0; }
	.page-contact .contact-form_wrapper { padding-left:5px; padding-right:5px; }
	.page-contact .builder-module-sidebar-outer-wrapper {
		float: none !important;
		margin: 0 !important;
		width: 100% !important;
	}
	.page-contact #it_widget_content-2 { margin-left:0; }
}
@media screen and (max-width: 850px ) {
	.contact-detail { margin-top:20px !important; border-top:1px solid #ddd; padding-top:20px; }

	/* Quick Search - Land
	.builder-module #epl_ps_tab_2.epl-search-form .fm-block {
		width: 50%;
	}
	.builder-module .epl-search-slim #epl_ps_tab_2 .epl-search-submit-row {
		width: 100%;
	}*/
}
@media screen and (max-width: 800px ) {
	blockquote { padding-left:1em; padding-right:1em; }
	/* Header */
	.builder-module-navigation li a,
	.builder-module-navigation .current_page_item li a,
	.builder-module-navigation .current-cat li a,
	.builder-module-navigation .current-menu-item li a {
		padding-left:16px;
		padding-right:16px;
	}

	/* Home - Welcome */
	.welcome p { font-size:1em; margin-bottom:1em; margin-top:1em; }

	/* Search Results */
	.epl-property-blog h3.entry-title { font-size:1.2em; }

	/* Property Display */
	.builder-module .epl-property-single .entry-title { font-size:1.9em; }
}
@media screen and (max-width: 750px ) {

	/* Header */
	.builder-container { margin-top:100px; }
	.header-html-background-wrapper {
		position:fixed;
		padding-left: .75em;
		padding-right: .75em;
	}
	.site-logo {
		margin:5px 0;
		float: left;
		width: calc(100% - 55px);
	}
	.site-logo a { display:table; width:100%; }
	.site-logo-image {
		padding:0 0 0 5px;
		height:68px;
		display:table-cell;
		vertical-align:middle;
	}
	.site-logo-image img {
		display:block;
		margin:0 auto;
	}

	.it-mobile-nav-menu-header {
		position:absolute;
		top:21px; right:5px;
		bottom:0;
		margin:0;
		width:48px;
		height:48px;
		line-height:48px;
		text-align:center;
	}
	.builder-module-navigation-menu-wrapper {
		width: 100%;
		padding-top: 0;
		margin-right:0;
	}

	.builder-module-navigation.it-mobile-nav li a {
	    font-size: 1em;
	    border-bottom: 1px solid #ddd !important;
	}
	.builder-module-navigation .menu.it-mobile-nav-menu {
		overflow-x: hidden;
		overflow-y: auto;
	}
	.builder-module-navigation li ul {
		background: transparent;
	}
	.builder-module-navigation.it-mobile-nav li a {
		padding-top:0.5em !important;
		padding-bottom:0.5em !important;
	}
}
@media screen and (max-width: 700px) {
	.builder-module-background-wrapper > .builder-module-outer-wrapper { padding-left:5px; padding-right:5px; }
	.entry-thumbnail { text-align:center; }

	/* Widget 2 Columns */
	.builder-module-widget-bar-2 > div {
		float: none !important;
		margin: 0 !important;
		width: auto !important;
	}
	#builder-module-575ae34d42925-background-wrapper .right .widget { margin-left:0; }
	/* Articles in Multi-Columns */
	.newspaper {
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
	}
	.newspaper > p { margin:1.5em 0; text-indent:0; }

	/* Location Profile */
	.builder-module .epl-location-profiles-box .epl-location-profiles-content { padding:0.5em 0.3em; }
	.epl-location-profiles-box ul.location-profiles-tabs li { padding:0.3em; }
	.location-profiles-content ul { margin-bottom:0; }

	/* Advanced Map tab */
	.builder-module ul.map-tabs li,
	.builder-module ul.epl_adv_map_list li.maptab-current { padding:0.5em 0.8em; }

	/* Our Local Area */
	.property-box { float:none; }
	.property-box-left { padding-left:0; width:auto; }
}
@media screen and (max-width: 640px ) { /* Form fields Responsive Point */
	/* Location Profile */
	.epl-location-profiles-tabs-left .epl-location-profiles-list,
	.epl-location-profiles-tabs-left .epl-location-profiles-content { width:auto; float:none; }

	/* Home - Welcome */

	/* Gravity Forms */
	.gform_wrapper .left_label .gfield_error input.large,
	.gform_wrapper .left_label .gfield_error select.large,
	.gform_wrapper .left_label .gfield_error textarea.textarea,
	.gform_wrapper .right_label .gfield_error input.large,
	.gform_wrapper .right_label .gfield_error select.large, .gform_wrapper .right_label .gfield_error textarea.textarea { width:100%; }
	.gfieldset-legend { font-size:1em; }
	.gform_wrapper .gfield_required:first-child { display:none; }
	.gform_wrapper .gfield_required:last-child { display:inline; }
	.gform_wrapper .left_label input.medium,
	.gform_wrapper .left_label select.medium,
	.gform_wrapper .right_label input.medium,
	.gform_wrapper .right_label select.medium {
		width:calc(100% - 24px);
	}
}
@media screen and (max-width: 600px ) {
	/* Home - Slider */
	.slick-dots { display:none !important; }
	.home .epl-slider-content-box .entry-title { font-size:2em; margin-bottom:5px; }
	/* Quick Search */
    .builder-module .epl-search-slim .epl-property_price_from,
    .builder-module .epl-search-slim .epl-property_price_to,
    .builder-module .epl-search-slim .epl-property_location,
    .builder-module .epl-search-slim .epl-property_category {
        width: 50% !important;
    }
	/* Meet the team 32		2 */
	.epl-author-card.epl-author-child { width:48% !important; margin-right:4%; }
	.epl-author-card.epl-author-child:nth-child(4n) { margin-right:4%; }
	.epl-author-card.epl-author-child:nth-child(3n) { margin-right:4%; }
	.epl-author-card.epl-author-child:nth-child(2n) { margin-right:0; }

	/* Property Display */
	.builder-module .epl-property-single .entry-title { font-size:1.5em; }
}
@media screen and (max-width: 550px) {
	.builder-module .epl-property-blog {
		width: 100%;
	}
	.header-html-background-wrapper {
		padding-left: .75em;
		padding-right: .75em;
	}
	html { padding-bottom:60px; }
	.home .epl-slider-current-slide .epl-slider-content-box {
		top:33%;
	}
	/* Footer */
	.builder-module-footer-outer-wrapper .builder-module-element { margin-bottom:0 !important; }
	.builder-module-footer-outer-wrapper .footer-info > div { float:none !important; text-align:center; }


	.home .builder-module .epl-property-blog { width: 100%; }
	.home .builder-module .epl-property-blog:nth-child(2) { display: none; }
	.home .epl-slider-current-slide .epl-slider-content-box {
		top:33%;
	}


}
@media screen and (max-width: 500px) {
	blockquote { padding-left:0.5em; padding-right:0.5em; }
	/* Home - Featured Property */
	.home .builder-module .epl-property-blog { width: 100%; }
	.home .builder-module .epl-property-blog:nth-child(2) { display: none; }
	.builder-module .epl-property-blog .property-box-right { padding:0; }
	.epl-template-featured { margin-top:0;  }


	.builder-module .epl-property-blog { width: 100%; }

	/* Quick Search */
	.builder-module .epl-search-slim .epl-property_bedrooms_min,
    .builder-module .epl-search-slim .epl-property_carport,
    .builder-module .epl-search-slim .epl-property_bathrooms,
	.builder-module .epl-search-slim .epl-search-submit-row {
		width: 33.33% !important;
	}
	.builder-module .epl-search-slim .epl-search-submit-row {
		width: 100% !important;
	}
	/* Staff Profile - Listings */
	.epl-sd-listings > div { display:block; width:auto !important; margin-right:0 !important; }

	/* Gap between sections */
	.builder-module { padding-top: 0em;}



	/* Calculators */
	#calculators input[type=text] { width:150px; }
	#calculators .calc-btn button:first-child { margin-right:10px; }
	#calculators .calc-btn button { padding-left:0.5em; padding-right:0.5em; }
}



/* Home - NEW, SOLD, LEASED Ribbon fix */
.epl-stickers-wrapper { top:0; }
.epl-property-single .status-sticker, .epl-property-blog .status-sticker { font-size:16px;}
.epl-property-blog .status-sticker.sold { top:20px; left:-52px; color:#fff; }
.sold-status, .page-price.sold { text-transform:capitalize; color:#fff; }
.epl-property-blog .status-sticker.leased { top:20px; left:-52px; color:#373737; }
.epl-property-blog .status-sticker.new { top:2px; left:-54px; background-color:#F4F4F4;     color: #373737;}
.epl-property-blog .status-sticker.open:nth-child(1) { top:25px; left:-49px; }
.epl-property-blog .status-sticker.open:nth-child(2) { top:-10px; left:-39px; background-color:#373737; }
.epl-property-blog .status-sticker.under-offer { top:28px; left:-42px; }
/* Staff Profile - NEW, SOLD, LEASED Ribbon fix */
.epl-sd-single .epl-blog-image { overflow:hidden; }
.epl-sd-single .epl-stickers-wrapper { top:0; }
.epl-sd-single .status-sticker.open { top:30px; left:-30px; }

#builder-module-575ae8e609f83-background-wrapper .right .widget { margin-left:0; }

.epl-la-subscribe-form { background-color:transparent; }

.builder-container > div:nth-child(2) { padding-top:50px; }
body.single .builder-container > div:nth-child(2) { padding-top:0px; }